"__title__" = "身份認證";

"__pluralTitle__" = "身份認證";

"__description__" = "It does not really belong to Wallet, we keep it here to generate the detail view.";

"set.name" = "身份證明文件";

"firstname" = "名";

"initial" = "縮寫";

"lastname" = "姓";

"sex" = "性別";

"birthdate" = "出生日期";

"occupation" = "職業";

"company" = "公司";

"department" = "部門";

"jobtitle" = "職稱";

"set.internet" = "網際網路相關資訊";

"username" = "使用者名稱";

"reminderq" = "密碼提示問題";

"remindera" = "密碼提示答案";

"email" = "Email";

"website" = "網頁";

"icq" = "ICQ";

"skype" = "Skype";

"aim" = "AOL/AIM";

"yahoo" = "Yahoo";

"msn" = "MSN";

"forumsig" = "論壇專用簽名";

"set.address" = "地址";

"address1" = "地址欄一";

"address2" = "地址欄二";

"city" = "市 / 鎮";

"state" = "州 / 縣 / 省";

"zip" = "郵遞區號";

"country" = "國家";

"location" = "地點";

"phone" = "電話";

"defphone" = "預設電話號碼";

"homephone" = "家中電話號碼";

"cellphone" = "手機號碼";

"busphone" = "公司電話號碼";

"menu.sex." = " ";

"menu.sex.male" = "男";

"menu.sex.female" = "女";

/* countries */
"menu.country." = " ";

"menu.country.us" = "美國";

"menu.country.ca" = "加拿大";

"menu.country.uk" = "英國";

"menu.country.de" = "德國";

"menu.country.au" = "澳大利亞";

"menu.country.nl" = "荷蘭";

"menu.country.it" = "義大利";

"menu.country.fr" = "法國";

"menu.country.mx" = "墨西哥";

"menu.country.cn" = "中國";

"menu.country.ch" = "瑞士";

"menu.country.es" = "西班牙";

"menu.country.jp" = "日本";

"menu.country.at" = "奧地利";

"menu.country.be" = "比利時";

"menu.country.ad" = "安道拉";

"menu.country.ae" = "阿拉伯聯合大公國";

"menu.country.af" = "阿富汗";

"menu.country.ag" = "安地卡及巴布達";

"menu.country.ai" = "安圭拉";

"menu.country.al" = "阿爾巴尼亞";

"menu.country.am" = "亞美尼亞";

"menu.country.an" = "荷屬安的列斯群島";

"menu.country.ao" = "安哥拉";

"menu.country.aq" = "南極大陸";

"menu.country.ar" = "阿根廷";

"menu.country.as" = "美屬薩摩亞";

"menu.country.aw" = "阿路巴";

"menu.country.az" = "亞塞拜然";

"menu.country.ba" = "波士尼亞赫塞哥維納";

"menu.country.bb" = "巴貝多";

"menu.country.bd" = "孟加拉";

"menu.country.bf" = "布吉納法索";

"menu.country.bg" = "保加利亞";

"menu.country.bh" = "巴林";

"menu.country.bi" = "蒲隆地";

"menu.country.bj" = "貝南";

"menu.country.bm" = "百慕達";

"menu.country.bn" = "汶萊";

"menu.country.bo" = "玻利維亞";

"menu.country.br" = "巴西";

"menu.country.bs" = "巴哈馬";

"menu.country.bt" = "不丹";

"menu.country.bv" = "布威島";

"menu.country.bw" = "波札那";

"menu.country.by" = "白俄羅斯";

"menu.country.bz" = "貝里斯";

"menu.country.cc" = "可可斯群島";

"menu.country.cf" = "中非共和國";

"menu.country.cd" = "剛果 (DRC)";

"menu.country.cg" = "剛果";

"menu.country.ci" = "象牙海岸";

"menu.country.ck" = "柯克群島";

"menu.country.cl" = "智利";

"menu.country.cm" = "喀麥隆";

"menu.country.co" = "哥倫比亞";

"menu.country.cr" = "哥斯大黎加";

"menu.country.cu" = "古巴";

"menu.country.cv" = "維德角";

"menu.country.cx" = "聖誕島";

"menu.country.cy" = "賽普勒斯";

"menu.country.cz" = "捷克共和國";

"menu.country.dj" = "吉布地";

"menu.country.dk" = "丹麥";

"menu.country.dm" = "多米尼克";

"menu.country.do" = "多明尼加共和國";

"menu.country.dz" = "阿爾及利亞";

"menu.country.ec" = "厄瓜多";

"menu.country.ee" = "愛沙尼亞";

"menu.country.eg" = "埃及";

"menu.country.eh" = "西撒哈拉";

"menu.country.er" = "厄利垂亞";

"menu.country.et" = "衣索比亞";

"menu.country.fi" = "芬蘭";

"menu.country.fj" = "斐濟";

"menu.country.fk" = "福克蘭群島";

"menu.country.fm" = "密克羅尼西亞";

"menu.country.fo" = "法羅群島";

"menu.country.ga" = "加彭";

"menu.country.gb" = "英國";

"menu.country.gd" = "格瑞那達";

"menu.country.ge" = "喬治亞";

"menu.country.gf" = "法屬圭亞那";

"menu.country.gh" = "迦納";

"menu.country.gi" = "直布羅陀";

"menu.country.gl" = "格陵蘭";

"menu.country.gm" = "甘比亞";

"menu.country.gn" = "幾內亞";

"menu.country.gp" = "哥德普洛";

"menu.country.gq" = "赤道幾內亞";

"menu.country.gr" = "希臘";

"menu.country.gs" = "南喬治亞及南三明治群島";

"menu.country.gt" = "瓜地馬拉";

"menu.country.gu" = "關島";

"menu.country.gw" = "幾內亞比索";

"menu.country.gy" = "蓋亞那";

"menu.country.hk" = "香港特別行政區";

"menu.country.hm" = "赫德島及麥當勞群島";

"menu.country.hn" = "宏都拉斯";

"menu.country.hr" = "克羅埃西亞";

"menu.country.ht" = "海地";

"menu.country.hu" = "匈牙利";

"menu.country.id" = "印尼";

"menu.country.ie" = "愛爾蘭";

"menu.country.il" = "以色列";

"menu.country.in" = "印度";

"menu.country.iq" = "伊拉克";

"menu.country.ir" = "伊朗";

"menu.country.is" = "冰島";

"menu.country.jm" = "牙買加";

"menu.country.jo" = "約旦";

"menu.country.ke" = "肯亞";

"menu.country.kg" = "吉爾吉斯";

"menu.country.kh" = "柬埔寨";

"menu.country.ki" = "吉里巴斯";

"menu.country.km" = "葛摩";

"menu.country.kn" = "聖克里斯多福及尼維斯";

"menu.country.kp" = "北韓";

"menu.country.kr" = "韓國";

"menu.country.kw" = "科威特";

"menu.country.ky" = "開曼群島";

"menu.country.kz" = "哈薩克";

"menu.country.la" = "寮國";

"menu.country.lb" = "黎巴嫩";

"menu.country.lc" = "聖露西亞";

"menu.country.li" = "列支敦士登";

"menu.country.rs" = "塞爾維亞";

"menu.country.lk" = "斯里蘭卡";

"menu.country.lr" = "賴比瑞亞";

"menu.country.ls" = "賴索托";

"menu.country.lt" = "立陶宛";

"menu.country.lu" = "盧森堡";

"menu.country.lv" = "拉脫維亞";

"menu.country.ly" = "利比亞";

"menu.country.ma" = "摩洛哥";

"menu.country.mc" = "摩納哥";

"menu.country.md" = "摩拉維亞";

"menu.country.mg" = "馬達加斯加";

"menu.country.mh" = "馬紹爾群島";

"menu.country.mk" = "馬其頓";

"menu.country.ml" = "馬利";

"menu.country.mm" = "緬甸";

"menu.country.mn" = "蒙古";

"menu.country.mo" = "澳門特別行政區";

"menu.country.mq" = "馬丁尼克";

"menu.country.mr" = "茅利塔尼亞";

"menu.country.ms" = "蒙哲臘";

"menu.country.mt" = "馬爾他";

"menu.country.mu" = "模里西斯";

"menu.country.mv" = "馬爾地夫";

"menu.country.mw" = "馬拉威";

"menu.country.my" = "馬來西亞";

"menu.country.me" = "蒙特內哥羅";

"menu.country.mz" = "莫三比克";

"menu.country.na" = "納米比亞";

"menu.country.nc" = "新喀里多尼亞";

"menu.country.ne" = "尼日";

"menu.country.nf" = "諾福克島";

"menu.country.ng" = "奈及利亞";

"menu.country.ni" = "尼加拉瓜";

"menu.country.no" = "挪威";

"menu.country.np" = "尼泊爾";

"menu.country.nr" = "諾魯";

"menu.country.nt" = "中立區";

"menu.country.nu" = "紐埃";

"menu.country.nz" = "紐西蘭";

"menu.country.om" = "阿曼";

"menu.country.pa" = "巴拿馬";

"menu.country.pe" = "秘魯";

"menu.country.pf" = "法屬玻利尼西亞";

"menu.country.pg" = "巴布亞紐幾內亞";

"menu.country.ph" = "菲律賓";

"menu.country.pk" = "巴基斯坦";

"menu.country.pl" = "波蘭";

"menu.country.pm" = "法屬聖匹及密啟倫群島";

"menu.country.pn" = "英屬皮特康島";

"menu.country.pr" = "波多黎各";

"menu.country.pt" = "葡萄牙";

"menu.country.pw" = "帛琉";

"menu.country.py" = "巴拉圭";

"menu.country.qa" = "卡達";

"menu.country.re" = "法屬留尼望";

"menu.country.ro" = "羅馬尼亞";

"menu.country.ru" = "俄羅斯";

"menu.country.rw" = "盧安達";

"menu.country.sa" = "沙烏地阿拉伯";

"menu.country.sb" = "索羅門群島";

"menu.country.sc" = "塞席爾";

"menu.country.sd" = "蘇丹";

"menu.country.se" = "瑞典";

"menu.country.sg" = "新加坡";

"menu.country.sh" = "英屬聖赫勒拿島";

"menu.country.si" = "塞爾維亞";

"menu.country.sj" = "挪威屬斯瓦巴及尖棉";

"menu.country.sk" = "斯洛伐克";

"menu.country.sl" = "獅子山";

"menu.country.sm" = "聖馬利諾";

"menu.country.sn" = "塞內加爾";

"menu.country.so" = "索馬利亞";

"menu.country.sr" = "蘇利南";

"menu.country.st" = "聖多美及普林西比";

"menu.country.sv" = "厄瓜多";

"menu.country.sy" = "敘利亞";

"menu.country.sz" = "史瓦濟蘭";

"menu.country.tc" = "土克斯及開柯斯群島";

"menu.country.td" = "查德";

"menu.country.tg" = "多哥";

"menu.country.th" = "泰國";

"menu.country.tj" = "塔吉克";

"menu.country.tk" = "托克勞群島";

"menu.country.tm" = "土庫曼";

"menu.country.tn" = "突尼西亞";

"menu.country.to" = "東加";

"menu.country.tp" = "東帝汶";

"menu.country.tr" = "土耳其";

"menu.country.tt" = "千里達及托巴哥";

"menu.country.tv" = "吐瓦魯";

"menu.country.tw" = "台灣";

"menu.country.tz" = "坦尚尼亞";

"menu.country.ua" = "烏克蘭";

"menu.country.ug" = "烏干達";

"menu.country.uy" = "烏拉圭";

"menu.country.uz" = "亞塞拜然";

"menu.country.va" = "教廷 (梵蒂岡)";

"menu.country.vc" = "聖文森及格瑞那丁";

"menu.country.ve" = "委內瑞拉";

"menu.country.vg" = "英屬維爾京群島";

"menu.country.vi" = "美屬維爾京群島";

"menu.country.vn" = "越南";

"menu.country.vu" = "萬那杜";

"menu.country.wf" = "瓦利斯群島和富圖納群島";

"menu.country.ws" = "薩摩亞";

"menu.country.ye" = "葉門";

"menu.country.yt" = "馬約特島";

"menu.country.za" = "南非";

"menu.country.zm" = "尚比亞";

"menu.country.zr" = "薩伊";

"menu.country.zw" = "辛巴威";

